server:
  port: 9999
spring:
  cloud:
    gateway:
      enabled: true
  data:
    mongodb:
      uri: mongodb://127.0.0.1:27017/gateway

logging:
  level:
    org.springframework: debug
    ink.wgink: debug